package com.iformall.mapper;

import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxBillSettle;
import com.iformall.domain.po.WxBillSettleBill;
import java.util.List;

/**
 * @author luozukai
 */
public interface WxBillSettleBillMapper extends CommonMapper<WxBillSettleBill, Long> {

	List<WxBillSettleBill> findBySettleId(WxBillSettleBill wxBillSettleBill);

    void update(WxBillSettleBill record);

    void delBySettleId(WxBillSettle record);

    List<WxBillSettleBill> findExist(WxBillSettle wxBillSettle);

    List<WxBillSettleBill> findByBillId(WxBillSettleBill wxBillSettleBill);
}
